Commit dcdedfb4 authored by Cédric Boutillier's avatar Cédric Boutillier

prepare changelog

parent 7545f85d
ruby-fakeweb (1.3.0+dfsg1-4) UNRELEASED; urgency=medium
ruby-fakeweb (1.3.0+git20131202.48208f9+dfsg-1) unstable; urgency=medium
* Imported Upstream version 1.3.0+git20131202.48208f9+dfsg
- upstream snapshot from Github.
- contains fixes for Ruby 2.1 (Closes: #746055)
* Fix number of bug closed (#741760 instead of #741815) in the previous
changelog entry and the DEP-3 header of require_mocha_setup.patch.
-- Cédric Boutillier <boutil@debian.org> Mon, 17 Mar 2014 00:21:35 +0100
* debian/patches:
- drop fix_tests_ruby2.0.patch and require_mocha_setup.patch, integrated
upstream
- add fix_print_file_string_options_deprecation_warning.patch, fixing
caller in deprecation warnings
- add no_bundler_simplecov.patch to drop use of bundler or simplecov in
tests
* restrict filter in debian/ruby-tests.rb to test_*.rb files
-- Cédric Boutillier <boutil@debian.org> Fri, 02 May 2014 16:20:55 +0200
ruby-fakeweb (1.3.0+dfsg1-3) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment